Subject: RE: [Sipping] about SIP-I

From: "Peterson, Jon" <[email-masked]>
Date: Thu, 13 Nov 2003 08:32:34 -0600

Although I know this work in the ITU-T only from an earlier stage, I believe
one of the more important philosophical distinctions is that SIP-I is
concerned only with carriers interworking with one another, as opposed to
users interworking with carriers. In other words, they assume a constrained
network in which gateways will not interface with untrusted user agents, and
so on. Hence, they entertain different security requirements, and so on.
Here in the IETF, we must plan for the use of our protocols over the public
Internet. I do not believe that it is meaningful to say that one is "more
complete" than the other - they come from different communities with
different assumptions.

Jon Peterson
NeuStar, Inc.

> -----Original Message-----
> From: J Walia [mailto:[email-masked]]
> Sent: Thursday, November 13, 2003 1:39 AM
> To: [email-masked]; [email-masked];
> [email-masked]; [email-masked]; [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: [Sipping] about SIP-I
> 
> 
> Well i had been reading the thread on SIP-I . It was a bit 
> confusing since 
> SIP-T and SIP-I seem to do the same thing. From a carrier 
> prospective what 
> is a better bet when interworking PSTN with Packet based 
> network. From Tom's 
> reply it seems it seems SIP-T is better but as expalined by 
> Christian SIP-I 
> seems to take care of what SIP-T RFC do not talk about. Does 
> that mean SIP-I 
> is more complete and a standardised implemetation comparing to SIP-T.
> 
> Look forward to your comments
> 
> Regard
> 
> jw
> 
> _________________________________________________________________
> BharatMatrimony.com. 
http://www.bharatmatrimony.com/cgi-bin/bmclicks1.cgi?74 
India's premium matrimonial website.

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP